<?xml version="1.0"?>
<level levelNumber="9" countOfCards="38" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="353.944" y="185.169" angle="0" assignedValue="-1" isSpecial="true">
		<over>1</over>
		<over>2</over>
	</card>
	<card id="1" zLayer="1" x="301.978" y="232.807" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>3</over>
		<over>4</over>
		<over>30</over>
	</card>
	<card id="2" zLayer="1" x="404.944" y="233.807" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<over>3</over>
		<over>5</over>
	</card>
	<card id="3" zLayer="2" x="353.249" y="298.187" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>6</over>
		<over>7</over>
		<over>27</over>
	</card>
	<card id="4" zLayer="2" x="251.944" y="303.859" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<over>6</over>
		<over>27</over>
		<over>30</over>
	</card>
	<card id="5" zLayer="2" x="456.949" y="297.944" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>7</over>
		<over>18</over>
	</card>
	<card id="6" zLayer="4" x="303.944" y="349.707" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>8</over>
		<over>27</over>
		<over>29</over>
		<under>30</under>
	</card>
	<card id="7" zLayer="3" x="407.944" y="348.368" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>5</under>
		<over>8</over>
		<over>19</over>
		<over>29</over>
	</card>
	<card id="8" zLayer="6" x="355.944" y="412.474" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>21</over>
		<under>27</under>
		<over>29</over>
		<over>33</over>
	</card>
	<card id="9" zLayer="0" x="665.905" y="185.169" angle="0" assignedValue="-1" isSpecial="true">
		<over>10</over>
		<over>11</over>
	</card>
	<card id="10" zLayer="1" x="613.6" y="232.807" angle="0" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="11" zLayer="1" x="716.905" y="233.807" angle="0" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<over>12</over>
		<over>14</over>
		<over>31</over>
	</card>
	<card id="12" zLayer="2" x="665.21" y="298.187" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<over>15</over>
		<over>16</over>
		<over>28</over>
	</card>
	<card id="13" zLayer="2" x="562.949" y="297.316" angle="0" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<over>15</over>
		<over>18</over>
	</card>
	<card id="14" zLayer="2" x="768.905" y="298.832" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<over>16</over>
		<over>28</over>
		<over>31</over>
	</card>
	<card id="15" zLayer="3" x="612.849" y="348.707" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<over>17</over>
		<over>20</over>
		<over>32</over>
	</card>
	<card id="16" zLayer="4" x="719.905" y="348.707" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<over>17</over>
		<over>28</over>
		<under>31</under>
		<over>32</over>
	</card>
	<card id="17" zLayer="6" x="667.905" y="412.474" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<over>22</over>
		<under>28</under>
		<over>32</over>
		<over>34</over>
	</card>
	<card id="18" zLayer="3" x="510.949" y="349.316" angle="0" assignedValue="-1" isSpecial="true">
		<under>5</under>
		<under>13</under>
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="4" x="461.719" y="413.474" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<under>18</under>
		<over>21</over>
		<over>23</over>
		<over>33</over>
	</card>
	<card id="20" zLayer="4" x="563.193" y="413.474" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>18</under>
		<over>22</over>
		<over>23</over>
		<over>34</over>
	</card>
	<card id="21" zLayer="8" x="409.949" y="463.189" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>19</under>
		<over>24</over>
		<under>29</under>
		<over>33</over>
		<over>35</over>
	</card>
	<card id="22" zLayer="8" x="614.949" y="462.189" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>20</under>
		<over>25</over>
		<under>32</under>
		<over>34</over>
		<over>36</over>
	</card>
	<card id="23" zLayer="5" x="512.949" y="465.316" angle="0" assignedValue="-1" isSpecial="true">
		<under>19</under>
		<under>20</under>
		<over>24</over>
		<over>25</over>
		<over>35</over>
		<over>36</over>
	</card>
	<card id="24" zLayer="10" x="461.255" y="529.098" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<over>26</over>
		<under>33</under>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="25" zLayer="10" x="563.949" y="528.432" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<over>26</over>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="26" zLayer="12" x="511.949" y="579.098" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>35</under>
		<under>36</under>
		<over>37</over>
	</card>
	<card id="27" zLayer="5" x="303.944" y="370.17" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>6</under>
		<over>8</over>
		<over>29</over>
		<under>30</under>
	</card>
	<card id="28" zLayer="5" x="719.905" y="369.17" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>14</under>
		<under>16</under>
		<over>17</over>
		<under>31</under>
		<over>32</over>
	</card>
	<card id="29" zLayer="7" x="355.944" y="433.022" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<under>8</under>
		<over>21</over>
		<under>27</under>
		<over>33</over>
	</card>
	<card id="30" zLayer="3" x="251.944" y="319.17" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>4</under>
		<over>6</over>
		<over>27</over>
	</card>
	<card id="31" zLayer="3" x="768.905" y="317.476" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>14</under>
		<over>16</over>
		<over>28</over>
	</card>
	<card id="32" zLayer="7" x="667.905" y="433.022" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>16</under>
		<under>17</under>
		<over>22</over>
		<under>28</under>
		<over>34</over>
	</card>
	<card id="33" zLayer="9" x="409.949" y="483.736" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>19</under>
		<under>21</under>
		<over>24</over>
		<under>29</under>
		<over>35</over>
	</card>
	<card id="34" zLayer="9" x="614.949" y="482.736" angle="0" assignedValue="-1" isSpecial="false">
		<under>17</under>
		<under>20</under>
		<under>22</under>
		<over>25</over>
		<under>32</under>
		<over>36</over>
	</card>
	<card id="35" zLayer="11" x="461.255" y="548.98" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<under>33</under>
		<over>37</over>
	</card>
	<card id="36" zLayer="11" x="563.949" y="548.98" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>25</under>
		<over>26</over>
		<under>34</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="13" x="511.949" y="599.646" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>35</under>
		<under>36</under>
	</card>
</level>
